Page MenuHomePhabricator

tests: move image_zoomable into efl_ui_suite
ClosedPublic

Authored by zmike on Jan 28 2019, 11:45 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 28 2019, 11:45 AM
zmike requested review of this revision.Jan 28 2019, 11:45 AM
zmike updated this revision to Diff 19009.Jan 29 2019, 7:21 AM
zmike edited the summary of this revision. (Show Details)

rebase

stefan_schmidt accepted this revision.Jan 30 2019, 12:42 AM
This revision is now accepted and ready to land.Jan 30 2019, 12:42 AM
This revision was automatically updated to reflect the committed changes.